html {
  font-size: 62.5%;
}

h1, h2, h3, h4, h5, h6, strong, b, dt {
  font-weight: 600;
}

em {
  font-style: normal;
}

img[src$=".svg"] {
  width: auto;
}

.l-container {
  position: relative;
  color: #333;
  max-width: 100%;
  overflow-x: hidden;
  line-height: 1.75;
  letter-spacing: 0.04em;
  font-size: 1.6rem;
}
.l-container__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
}
@media screen and (min-width: 400px) {
  .l-container__inner {
    padding: 0 20px;
  }
}
@media screen and (max-width: 360px) {
  .l-container__inner {
    padding: 0 10px;
  }
}
@media print, screen and (min-width: 1000px) {
  .l-container__inner {
    padding: 0 0px;
  }
}
.l-container__inner.narrow1 {
  max-width: 900px;
}
.l-container__inner.narrow2 {
  max-width: 800px;
}

body:not(.reportForm) .l-header {
  padding: 10px 0px 0;
  position: relative;
}
body:not(.reportForm) .l-header .l-container__inner {
  padding: 0 10px;
  max-width: 1200px;
}
body:not(.reportForm) .l-header__flex {
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
}
body:not(.reportForm) .l-header__sitetitle {
  max-width: 200px;
}
body:not(.reportForm) .l-header__sitetitle a {
  display: block;
}
body:not(.reportForm) .l-header__sitetitle img[src$=".svg"] {
  width: 200px;
}
body:not(.reportForm) .l-header__logo {
  width: 30%;
}
body:not(.reportForm) .l-header__logo img, body:not(.reportForm) .l-header__logo picture {
  width: 200px;
  display: block;
}
@media screen and (max-width: 767px) {
  body:not(.reportForm) .l-header__logo {
    position: absolute;
    right: 0;
    bottom: 5px;
  }
}
@media print, screen and (min-width: 768px) {
  body:not(.reportForm) .l-header {
    padding-bottom: 10px;
  }
  body:not(.reportForm) .l-header__sitetitle {
    width: 70%;
    max-width: 320px;
  }
  body:not(.reportForm) .l-header__sitetitle img[src$=".svg"] {
    width: auto;
  }
  body:not(.reportForm) .l-header__logo {
    width: auto;
    text-align: right;
  }
  body:not(.reportForm) .l-header__logo img, body:not(.reportForm) .l-header__logo picture {
    width: 200px;
    margin-left: auto;
  }
  body:not(.reportForm) .l-header .l-header__subM {
    margin-bottom: 20px;
    text-align: right;
  }
  body:not(.reportForm) .l-header .l-header__subM li {
    display: inline-block;
    margin-left: 6px;
  }
  body:not(.reportForm) .l-header .l-header__subM li a {
    background: #0E5FA6;
    text-decoration: none !important;
    border-radius: 20px;
    text-align: center;
    font-size: 1.3rem;
    color: #fff;
    padding: 3px 12px 3px 20px;
    position: relative;
  }
  body:not(.reportForm) .l-header .l-header__subM li a::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 8px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 6px solid #fff;
  }
  body:not(.reportForm) .l-header .l-header__subM li a:hover {
    transition: .5s;
    background: #043057;
  }
}

.skip {
  width: 1px;
  color: #000000;
  font-size: 0.1%;
  line-height: 0.1;
  background-color: #FFFFFF;
  position: absolute;
  left: -3000px;
  z-index: 9999;
}
.skip a {
  color: #003377;
  background-color: #FFFFFF;
  text-align: center;
  padding: 2px 0;
  top: auto;
}

.goHonbun:focus {
  position: static;
  display: block;
  background: #666;
  text-align: center;
  color: #fff;
  margin: -10px -5px 0px;
  width: 100%;
  font-size: 1.5rem;
  line-height: 1.5;
}

.l-header__meinM {
  background: #0E5FA6;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .l-header__meinM .menu-btn, .l-header__meinM .menu-icon {
    display: none;
  }
  .l-header__meinM .navicon span {
    color: #fff;
  }
  .l-header__meinM .menu {
    display: block !important;
  }
  .l-header__meinM .menu .l-gNav {
    display: -webkit-box !important;
    display: flex !important;
    max-width: 1200px;
    margin: 0 auto;
  }
  .l-header__meinM li {
    width: calc(100% / 5);
    box-sizing: border-box;
    position: relative;
  }
  .l-header__meinM li.topLink {
    width: calc(100% / 5 - 40px);
  }
  .l-header__meinM li.wide {
    width: calc(100% / 5 + 20px);
  }
  .l-header__meinM li a, .l-header__meinM li span {
    color: #fff;
  }
  .l-header__meinM li > a, .l-header__meinM li > span {
    display: block;
    text-decoration: none;
    font-size: 1.4rem;
    line-height: 1.6;
    position: relative;
    display: -webkit-box;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    padding: 10px 5px;
    font-weight: bold;
    min-height: 70px;
  }
  .l-header__meinM li > a::before, .l-header__meinM li > a::after, .l-header__meinM li > span::before, .l-header__meinM li > span::after {
    content: "";
    display: block;
    height: calc(100% - 12px);
    width: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
  }
  .l-header__meinM li > a::before, .l-header__meinM li > span::before {
    left: 0;
  }
  .l-header__meinM li > a::after, .l-header__meinM li > span::after {
    display: none;
  }
  .l-header__meinM li.double > a::before {
    border-left: 1px dotted #ebeefb;
    background: none;
    height: 50px;
  }
  .l-header__meinM li > a:hover {
    transition: .5s;
    background: #043057;
  }
  .l-header__meinM li > span a {
    transition: .5s;
  }
  .l-header__meinM li > span a:hover {
    opacity: .7;
    text-decoration: underline;
  }
  .l-header__meinM li:last-child a::after {
    display: block;
    right: 0;
  }
  .l-header__meinM li.active > a {
    background: #024580;
  }
  .l-header__meinM li.active::after {
    display: none;
    content: "";
    height: 2px;
    width: calc(100% - 20px);
    position: absolute;
    left: 10px;
    bottom: 5px;
    margin: auto;
    background: #fff;
  }
}
@media screen and (max-width: 767px) {
  .l-header__meinM {
    display: -webkit-box;
    display: flex;
    position: relative;
    justify-content: end;
    /* Nav items */
    /* Hamburger menu button */
    /*.menu-btn:checked ~ .menu {
    	display: block;
    	transform: scale(1, 1);
    	transform-origin: top;
    	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    }
    .menu-btn:checked ~ .menu a,
    .menu-btn:checked ~ .menu li {
    	opacity: 1;
    	transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
    }*/
    /* Hamburger Menu Animation Start */
    /* Hamburger Menu Animation End */
    /* Navbar Container */
  }
  .l-header__meinM .l-header__meinM-sp {
    width: calc(100% - 50px);
    display: -webkit-box;
    display: flex;
  }
  .l-header__meinM .l-header__meinM-sp li {
    width: 50%;
    line-height: 50px;
    white-space: nowrap;
    box-sizing: border-box;
    border-right: 1px #fff solid;
  }
  .l-header__meinM .l-header__meinM-sp a {
    color: #fff;
  }
  .l-header__meinM .menu {
    display: none;
    list-style: none;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0px;
    left: 0;
    padding: 0 0 10px 0;
    clear: both;
    background: #0E5FA6;
    z-index: 1;
    padding-top: 50px;
  }
  .l-header__meinM .menu li {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    padding: 15px 0;
    margin: 0 5vw;
  }
  .l-header__meinM .menu li span {
    color: #fff;
  }
  .l-header__meinM .menu li a {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    position: relative;
    display: block;
    padding-right: 20px;
  }
  .l-header__meinM .menu li a::before {
    position: absolute;
    top: 50%;
    right: 0px;
    content: "";
    vertical-align: middle;
    margin: -5px 0 0;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .l-header__meinM .menu.l-sNav li:first-child {
    border-top: none;
  }
  .l-header__meinM .menu-icon {
    display: inline-block;
    cursor: pointer;
    padding: 18px 14px;
    background: #0E5FA6;
    height: 50px;
    width: 50px;
    z-index: 2;
    position: relative;
  }
  .l-header__meinM .navicon {
    background: #fff;
    display: block;
    height: 3px;
    width: 26px;
    position: relative;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .l-header__meinM .navicon::before, .l-header__meinM .navicon::after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: #fff;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .l-header__meinM .navicon::before {
    top: 9px;
  }
  .l-header__meinM .navicon::after {
    bottom: 9px;
  }
  .l-header__meinM .menu-openbtn {
    font-size: 0.925rem;
    white-space: nowrap;
    color: #fff;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
  }
  .l-header__meinM.open .menu-icon .navicon:before {
    transform: rotate(-45deg);
  }
  .l-header__meinM.open .menu-icon .navicon:after {
    transform: rotate(45deg);
  }
  .l-header__meinM.open .menu-icon:not(.steps) .navicon:before {
    top: 0;
  }
  .l-header__meinM.open .menu-icon:not(.steps) .navicon:after {
    bottom: 0;
  }
  .l-header__meinM.open .menu-icon .navicon {
    background: rgba(0, 0, 0, 0);
    transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .l-header__meinM.open .l-header__meinM-sp a {
    display: none;
  }
  .l-header__meinM .navtext-container {
    width: 100%;
    height: 52px;
    position: absolute;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.l-footer {
  min-height: 20px;
}
.l-footer__nav {
  color: #fff;
  padding: 0px 0 20px;
  background: #0E5FA6;
}
.l-footer__nav .l-fNav {
  display: -webkit-box;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  font-size: 1.4rem;
  padding-top: 20px;
  border-top: 1px rgba(255, 255, 255, 0.5) solid;
}
.l-footer__nav .l-fNav > li {
  width: 50%;
  box-sizing: border-box;
}
.l-footer__nav .l-fNav > li.wide {
  width: 100%;
}
.l-footer__nav .l-fNav > li a {
  padding: 3px 12px 3px 20px;
  position: relative;
  color: #fff;
}
.l-footer__nav .l-fNav > li a::before {
  content: '';
  position: absolute;
  top: 8px;
  left: 8px;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 6px solid #fff;
}
.l-footer__nav .l-fNav > li a:hover {
  text-decoration: underline;
}
.l-footer__nav .l-fNav > li ul {
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  .l-footer__nav .l-fNav > li {
    margin-bottom: 10px;
  }
}
.l-footer__up {
  color: #fff;
  padding: 20px 0;
  background: #0E5FA6;
}
.l-footer__info {
  margin-bottom: 10px;
  font-size: 1.4rem;
}
.l-footer__info p, .l-footer__info li {
  margin-bottom: 5px;
}
.l-footer__logo {
  text-align: center;
}
.l-footer__logo span {
  display: inline-block;
  background: #fff;
}
.l-footer__logo a {
  padding: 10px;
  display: block;
}
.l-footer__logo a img {
  display: block;
}
.l-footer .u-tellink {
  color: #fff;
}
.l-footer__bt {
  clear: both;
  font-size: 1.4rem;
  text-align: center;
  padding: 10px;
  padding-bottom: 90px;
  color: #5A5A5A;
}
@media print, screen and (min-width: 768px) {
  .l-footer {
    min-height: 40px;
  }
  .l-footer__nav .l-fNav > li {
    width: calc(100% / 3);
  }
  .l-footer__nav .l-fNav > li.wide {
    width: calc(100% / 3);
  }
  .l-footer__up .l-container__inner {
    display: -webkit-box;
    display: flex;
    justify-content: space-between;
  }
  .l-footer__bt {
    padding-bottom: 10px;
  }
}
@media print, screen and (min-width: 1000px) {
  .l-footer__nav .l-fNav > li {
    width: 25%;
  }
  .l-footer__nav .l-fNav > li.wide {
    width: 25%;
  }
}

.l-contents {
  padding: 30px 0;
}
@media print, screen and (min-width: 768px) {
  .l-contents {
    padding: 60px 0 80px;
  }
}
.l-contents.padTno {
  padding-top: 0;
}

.c-pagetop {
  display: none;
  position: fixed;
  bottom: 5px;
  right: 15px;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.3;
}
.c-pagetop a {
  display: block;
}
.c-pagetop a::before, .c-pagetop a::after {
  position: absolute;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.c-pagetop a::before {
  width: 42px;
  height: 42px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #2E93E6;
  top: -44px;
  left: 50%;
  margin-left: -21px;
  border: 1px rgba(255, 255, 255, 0.8) solid;
}
.c-pagetop a::after {
  top: -38px;
  left: 50%;
  box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 8px solid transparent;
  border-bottom: 12px solid #fff;
  margin-left: -8px;
}
.c-pagetop span {
  background: #fff;
  display: block;
  padding: 2px;
  margin-top: 2px;
  border-radius: 4px;
}
@media print, screen and (min-width: 768px) {
  .c-pagetop {
    bottom: 10px;
    font-size: 1.3rem;
  }
  .c-pagetop a::before {
    right: 20px;
  }
  .c-pagetop a::before {
    top: -44px;
    width: 42px;
    height: 42px;
    margin-left: -21px;
  }
}
.c-topicpath {
  font-size: 1.3rem;
  padding: 7px 10px;
  overflow-y: auto;
  white-space: nowrap;
}
.c-topicpath li {
  display: inline-block;
  position: relative;
}
.c-topicpath li::after {
  content: '\FF1E';
  position: relative;
  display: inline-block;
  margin: 0 3px 0 7px;
}
.c-topicpath li:last-child::after {
  display: none;
}
.c-topicpath li a {
  color: #0E5FA6;
  text-decoration: underline;
}
.c-topicpath li a:hover {
  text-decoration: none;
  color: #6D6D6D;
}
.c-topicpath li.none::after {
  content: '\FF1E';
  position: relative;
  display: inline-block;
  margin: 0 3px 0 7px;
}
@media print, screen and (min-width: 768px) {
  .c-topicpath {
    overflow-y: visible;
  }
}
@media screen and (max-width: 767px) {
  .c-topicpath {
    border-top: 1px #ccc solid;
  }
  .c-topicpath .l-container__inner {
    padding: 0;
  }
}

.u-bb-gray {
  border-bottom: 1px solid #bfbfbf;
}
@media print, screen and (min-width: 768px) {
  .u-bb-gray-pc {
    border-bottom: 1px solid #bfbfbf;
  }
}
.u-bbd-gray {
  border-bottom: 2px dotted #707070;
}
@media print, screen and (min-width: 768px) {
  .u-bbd-gray-pc {
    border-bottom: 2px dotted #707070;
  }
}
.u-bgc-gray {
  background: #F0F3F5;
  text-indent: 0em;
}
.u-padA01 {
  padding: 4px 8px;
}
.u-marL01 {
  margin-left: 5px;
}
.u-marR10 {
  margin-right: 10px;
}
.u-marR10.c-drt__txt--must {
  margin-right: 10px;
}
.u-marB5 {
  margin-bottom: 5px !important;
}
.u-marB10 {
  margin-bottom: 10px;
}
.u-marB15 {
  margin-bottom: 15px;
}
.u-marB20 {
  margin-bottom: 20px;
}
.u-marB30 {
  margin-bottom: 20px;
}
@media print, screen and (min-width: 768px) {
  .u-marB30 {
    margin-bottom: 30px;
  }
}
.u-marBno {
  margin-bottom: 0px !important;
}
.u-marTno {
  margin-top: 0px !important;
}
@media print, screen and (min-width: 768px) {
  .u-marB30_pc {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .u-marB30_sp {
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 768px) {
  .u-marR40_pc {
    margin-right: 40px;
  }
}
.u-marT6 {
  margin-top: 6px;
}
.u-marT10 {
  margin-top: 10px;
}
.u-padT20 {
  padding-top: 20px;
}
.u-padT23r {
  padding-top: 2.3rem;
}
.u-padB10 {
  padding-bottom: 10px;
}
.u-padL4 {
  padding-left: 4px;
}
.u-padL20 {
  padding-left: 20px;
}
.u-padL30imp {
  padding-left: 30px !important;
}
.u-padR4 {
  padding-right: 4px;
}
.u-padR8 {
  padding-right: 8px;
}
.u-padR20 {
  padding-right: 20px;
}
.u-fontS {
  font-size: 81%;
}
.u-fontM {
  font-size: 91%;
}
.u-fontSS {
  font-size: clamp(1.2rem, 2vw, 13px);
}
.u-fontL {
  font-size: 1.7rem;
}
.u-fontLL {
  font-size: 1.9rem;
}
.u-fontXL {
  font-size: 2.2rem;
}
.u-golink {
  display: block;
  margin-top: -70px;
  padding-top: 70px;
}
.u-ind1em {
  text-indent: -1em;
  padding-left: 1em;
}
.u-ind1em .u-ib {
  text-indent: 0em;
}
.u-ind2em {
  text-indent: -2em;
  padding-left: 2em;
}
.u-ind2em .u-ib {
  text-indent: 0em;
}
.u-tellink {
  color: #333;
  text-decoration: underline;
}
@media print, screen and (min-width: 768px) {
  .u-tellink {
    text-decoration: none;
    pointer-events: none;
  }
}
.u-linkstyle {
  color: #333;
  text-decoration: underline;
}
@media print, screen and (min-width: 768px) {
  .u-linkstyle {
    text-decoration: none;
    pointer-events: none;
  }
}
.u-v-tb {
  vertical-align: text-bottom;
}
.u-v-bl {
  vertical-align: baseline;
}
.u-v-mid {
  vertical-align: middle !important;
}
.u-hover-op {
  transition: .5s;
}
.u-hover-op:hover {
  opacity: 0.6;
}
.u-txtAL {
  text-align: left;
}
.u-txtAC {
  text-align: center;
}
.u-txtAR {
  text-align: right;
}
@media print, screen and (min-width: 768px) {
  .u-txtAL__pc {
    text-align: left;
  }
  .u-txtAC__pc {
    text-align: center;
  }
  .u-txtAR__pc {
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .u-txtAL__sp {
    text-align: left;
  }
  .u-txtAC__sp {
    text-align: center;
  }
  .u-txtAR__sp {
    text-align: right;
  }
}
.u-dipNo {
  display: none;
}
.u-ib {
  display: inline-block;
}
.u-blk {
  display: block;
}
.u-posRel {
  position: relative;
}
.u-bordB {
  margin-bottom: 20px;
  padding: 0 0 10px 15px;
  border-bottom: 1px #999 dotted;
}
.u-ls-0 {
  letter-spacing: normal;
}
.u-ls-25 {
  letter-spacing: 0.025em;
}
.u-ls-5p {
  letter-spacing: 0.5em;
}
.u-ls-m25 {
  letter-spacing: -0.025em;
}
.u-ls-m01 {
  letter-spacing: -0.01em;
}
.u-lh-15 {
  line-height: 1.5;
}
.u-th {
  font-weight: bold;
}
@media print, screen and (min-width: 768px) {
  .u-spOnly {
    display: none;
  }
}
.u-spOnly2 {
  display: none;
}
@media screen and (max-width: 600px) {
  .u-spOnly2 {
    display: inline;
  }
}
.u-pcOnly {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .u-pcOnly {
    display: block;
  }
}
.u-srOnly {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.u-fontN {
  font-weight: normal !important;
}
.u-fontB {
  font-weight: bold;
}
em.u-fontB {
  font-style: normal;
}
.u-fcolor1 {
  color: #0E5FA6;
}
.u-fcolor2 {
  color: #A80000;
}
.u-fcolor3 {
  color: #CE3000;
}
.u-icoNew {
  background: #A80000;
  color: #fff;
  padding: 1px 2px;
  border-radius: 4px;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0;
  margin: 0 5px;
}
.u-line_enh01 {
  background: linear-gradient(transparent 60%, #ff6 60%, transparent 90%);
  display: inline-block;
  font-style: normal;
}
.u-stgStyle01 {
  color: #df0303;
  border-bottom: 2px solid #df0303;
}
.u-line_through {
  text-decoration: line-through;
  font-style: normal;
}

@media print, screen and (min-width: 768px) {
  span.u-pcOnly, br.u-pcOnly, a.u-pcOnly {
    display: inline;
  }
}
legend.hidden {
  visibility: hidden;
  height: 1px;
}

.reportForm .l-header {
  padding: 10px 5px;
  position: relative;
}
.reportForm .l-header__logo {
  position: absolute;
  left: 0;
  top: 0;
}
.reportForm .l-header__logo img {
  width: 154px;
}
@media print, screen and (min-width: 768px) {
  .reportForm .l-header__logo {
    left: 30px;
    top: 20px;
  }
  .reportForm .l-header__logo img {
    width: 200px;
  }
}
@media screen and (min-width: 539px) and (max-width: 768px) {
  .reportForm .l-header__logo {
    left: 10px;
    top: 10px;
  }
  .reportForm .l-header__logo img {
    width: 154px;
  }
}
@media print, screen and (min-width: 1000px) {
  .reportForm .l-header__logo img {
    width: 250px;
  }
}
@media screen and (min-width: 1349px) {
  .reportForm .l-header__logo img {
    width: 270px;
  }
}
.reportForm .l-header__sitetitle {
  text-align: center;
  font-weight: bold;
  list-style: 1.4;
}
.reportForm .l-header__sitetitle .sub {
  padding-top: 40px;
  font-size: 1.3rem;
  display: block;
}
.reportForm .l-header__sitetitle .main {
  font-size: 1.8rem;
  display: block;
}
@media screen and (min-width: 400px) {
  .reportForm .l-header__sitetitle .sub {
    font-size: 1.5rem;
  }
  .reportForm .l-header__sitetitle .main {
    font-size: 2.6rem;
  }
}
@media print, screen and (min-width: 768px) {
  .reportForm .l-header__sitetitle .sub {
    padding-top: 10px;
    padding-bottom: 0px;
    font-size: 2.0rem;
  }
  .reportForm .l-header__sitetitle .main {
    padding-bottom: 15px;
  }
}
